Uploaded image for project: 'Apache Arrow'
  1. Apache Arrow
  2. ARROW-9381

[Python][CI] test_dataset_schema_metadata fails on AppVeyor fork

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Minor
    • Resolution: Not A Problem
    • Affects Version/s: None
    • Fix Version/s: None
    • Labels:
      None

      Description

      I have this consistent error on all builds on my AppVeyor account:
      https://ci.appveyor.com/project/pitrou/arrow/builds/33985399/job/mxb95s5u6f0aoaxj#L1756

                  raise ImportError(
      >               "Unable to find a usable engine; "
                      "tried using: 'pyarrow', 'fastparquet'.\n"
                      "pyarrow or fastparquet is required for parquet "
                      "support"
                  )
      E           ImportError: Unable to find a usable engine; tried using: 'pyarrow', 'fastparquet'.
      E           pyarrow or fastparquet is required for parquet support
      

      It never happens on the Apache AppVeyor account, for some unknown reason.

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              apitrou Antoine Pitrou
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: